Bug 1439689 - CVE-2017-7401 puppet-collectd: collectd: Infinite loop due to incorrect interaction of parse_packet() and parse_part_sign_sha256() functions [openstack-rdo]
Summary: CVE-2017-7401 puppet-collectd: collectd: Infinite loop due to incorrect inter...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: RDO
Classification: Community
Component: distribution
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: trunk
Assignee: Lars Kellogg-Stedman
QA Contact: Shai Revivo
URL:
Whiteboard: component:puppet-collectd
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 12:00 UTC by Andrej Nemec
Modified: 2017-07-06 21:58 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-27 05:12:02 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-04-06 12:00:25 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of openstack-rdo.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.


Note You need to log in before you can comment on or make changes to this bug.